# Uses of Interface
javax.validation.bootstrap.GenericBootstrap

Packages that use GenericBootstrap
Package
Description
javax.validation
javax.validation.bootstrap

## Uses of GenericBootstrap in javax.validation

Methods in javax.validation that return GenericBootstrap
Modifier and Type
Method
Description
`static GenericBootstrap`
Validation.`byDefaultProvider()`

## Uses of GenericBootstrap in javax.validation.bootstrap

Methods in javax.validation.bootstrap that return GenericBootstrap
Modifier and Type
Method
Description
`GenericBootstrap`
GenericBootstrap.`providerResolver(ValidationProviderResolver resolver)`